.rfq-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
}

@media (min-width: 992px) {
    .rfq-wrapper {
        padding-left: 375px;
    }
}

.rfq-sidebar {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    width: 375px;
    min-height: 62.5vw;
    padding: 32px;
    background: #fff;
    box-shadow: 5px 0 20px rgba(0, 0, 0, 0.25);
}

@media (max-width: 991px) {
    .rfq-sidebar {
        display: none;
    }
}

.rfq-wrapper .back-btn-top-wrapper {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 24px;
}

.rfq-wrapper .back-btn-top {
    float: none;
    margin-top: 0;
}

@media (max-width: 767px) {
    .rfq-wrapper .back-btn-top {
        text-align: left;
    }
}

.rfq-wrapper .back-btn-top a {
    text-decoration: none;
    color: #404040;
}

.rfq-wrapper .back-btn-top a:hover,
.rfq-wrapper .back-btn-top a:active {
    text-decoration: none;
}

.rfq-wrapper .back-btn-top a:hover .text,
.rfq-wrapper .back-btn-top a:active .text {
    text-decoration: underline;
}

.rfq-wrapper .back-btn-top .icon {
    font-size: 40px;
    position: relative;
    top: -1px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    color: #6a6a6a;
}

.rfq-wrapper .back-btn-top .text {
    font-size: 17px;
}

.rfq-sidebar-content {
    font-size: 18px;
    line-height: 1.222223;
    color: #6a6a6a;
    padding-bottom: 8.5rem;
}

.rfq-sidebar-content h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #404040;
}

.rfq-sidebar-content p {
    margin-bottom: 23px;
}

.rfq-container {
    position: relative;
    flex-grow: 1;
    width: 100%;
    padding: 5px 10px;
    height: fit-content;
    background: #fff;
    box-shadow: 2px 0 10px rgba(0, 0, 0, 0.25);
}

@media (min-width: 768px) {
    .rfq-container {
        max-width: 695px;
        padding: 38px 70px;
    }
}

.rfq-container--flex {
    display: flex;
    flex-direction: column;
}

@media (min-width: 992px) {
    .rfq-container .back-btn-top-wrapper {
        display: none;
    }
}

.rfq-close {
    position: absolute;
    top: 16px;
    right: 16px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

@media (max-width: 991px) {
    .rfq-close {
        display: none;
    }
}

.rfq-close::before,
.rfq-close::after {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    height: 6px;
    margin-top: -3px;
    content: '';
    background: #d9d9d9;
}

.rfq-close::before {
    transform: rotate(-45deg);
}

.rfq-close::after {
    transform: rotate(45deg);
}

.rfq-title {
    font-weight: 700;
    margin-bottom: 16px;
}

@media (max-width: 767px) {
    .rfq-title {
        font-size: 22px;
    }
}

@media (min-width: 768px) {
    .rfq-title {
        margin-bottom: 23px;
    }
}

.rfq-profile {
    margin-bottom: 25px;
}

@media (min-width: 768px) {
    .rfq-profile {
        margin-bottom: 38px;
    }
}

.rfq-profile--multi .rfq-profile-photo {
    width: 50px;
}

.rfq-profile--multi .rfq-profile-item {
    align-items: center;
}

.rfq-profile--multi .rfq-profile-content {
    padding-top: 0;
}

.rfq-profile-item {
    display: flex;
    margin-bottom: 12px;
}

.rfq-profile-photo {
    width: 62px;
    flex-shrink: 0;
}

@media (min-width: 768px) {
    .rfq-profile-photo {
        width: 93px;
    }
}

.rfq-profile-photo img {
    max-width: 100%;
    border-radius: 50%;
}

.rfq-profile-content {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding-left: 5px;
    flex-grow: 1;
}

@media (min-width: 768px) {
    .rfq-profile-content {
        padding-top: 6px;
        padding-left: 25px;
    }
}

.rfq-profile-title {
    font-size: 18px;
    font-weight: 700;
    margin-left: 5px;
}

.rfq-profile-tags {
    display: flex;
    font-size: 13px;
    font-weight: 700;
}

@media (max-width: 767px) {
    .rfq-profile-tags {
        margin-top: 5px;
    }
}

@media (min-width: 768px) {
    .rfq-profile-tags {
        font-size: 15px;
    }
}

.rfq-profile-tag {
    margin-left: 5px;
    padding-right: 5px;
    padding-left: 5px;
    color: #fabd02;
    background: #404040;
    border-radius: 2px;
}

.rfq-profile-tag--new {
    font-weight: 400;
    color: #fff;
    background: #c00000;
}

.rfq-profile-address {
    font-size: 18px;
    width: 100%;
    margin-left: 5px;
}

.rfq-profile-address-icon {
    font-size: 30px;
    position: relative;
    top: -2px;
    display: inline-block;
    margin-right: 7px;
    vertical-align: middle;
    color: #eb532d;
}

.rfq-wrapper textarea.form-control {
    min-height: 155px;
    resize: vertical;
}

.rfq-wrapper .form-control {
    padding-right: 15px;
    padding-left: 15px;
}

.rfq-wrapper fieldset {
    display: flex;
}

.rfq-wrapper fieldset > label {

}

.rfq-wrapper label {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.222222;
    color: #404040;
}

.rfq-wrapper .form-radio {
    padding-top: 15px;
    padding-bottom: 15px;
}

@media (max-width: 575px) {
    .rfq-wrapper .form-radio > label {
        margin-bottom: 20px;
    }
}

@media (min-width: 576px) {
    .rfq-wrapper .form-radio {
        display: flex;
        flex-wrap: wrap;
    }

    .rfq-wrapper .form-radio > label {
        flex-grow: 1;
    }

    .rfq-wrapper .form-radio .form-group + .form-group {
        margin-left: 20px;
    }

    .rfq-wrapper .form-radio .form-group {
        margin-bottom: 0;
    }
}

.rfq-wrapper .form-radio .form-group label {
    font-size: 17px;
    padding-left: 25px;
}

.rfq-wrapper .form-radio .help-block {
    width: 100%;
}

.rfq-wrapper .radio {
    margin-top: 0;
    margin-bottom: 0;
}

.rfq-wrapper [type="radio"] + label:before, .rfq-wrapper [type="radio"] + label:after {
    margin: 2px;
}

.rfq-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

@media (max-width: 757px) {
    .rfq-bottom {
        flex-direction: column;
        align-items: center;
    }

    button.btn {
        margin-top: 15px;
    }
}

.rfq-bottom-text p {
    font-size: 14px;
    color: #737373;
    text-align: left;
}

.thank-you {
    font-size: 17px;
    width: 100%;
    padding: 0 0 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
}

.thank-you h1 {
    font-weight: 700;
    margin-bottom: 55px;
}

.thank-you p {
    margin-top: 0;
    margin-bottom: 24px;
}

.thank-you-bottom {
    position: absolute;
    right: 10px;
    bottom: 0;
    left: 10px;
}

@media (min-width: 768px) {
    .thank-you-bottom {
        right: 70px;
        left: 70px;
    }
}

.thank-you .profile-social-media {
    margin-bottom: 24px;
    display: flex;
}

.thank-you .profile-social-media li {
    margin: 0 5px;
    padding: 0;
    flex-grow: 1;
}

.thank-you .profile-social-media li a {
    display: block;
    padding: 9px 0 7px;
}

.thank-you .like-btn {
    width: auto;
}

.thank-you-bottom p {
    font-size: 14px;
    color: #737373;
    text-align: left;
}

.pc-leftlist label:before {
    margin-top: -3px !important;
}